.title_txt			{ position:absolute; background:url('/img/titles/gallery_title_375x64_new.png') no-repeat right 0; width:375px; height:64px; top:20px; left:-357px; z-index:600; text-indent:-999px; overflow:hidden;}

.content	H4				{ font:bold 18px Arial, Helvetica, sans-serif; color:#da2127; margin:0 0 0 0;}

.brand_list						{ margin:10px 0 0 25px;}
.brand_list	.brand				{ display:block; background:url('/img/gallery_brand_box_sprite_180x95_new.png') no-repeat 0 bottom; width:180px; height:45px; position:relative; margin:0 0 7px 0;}
.brand_list	.brand.select		{ background-position:0 0;}
.brand_list	.brand	.b_logo		{ position:absolute; left:0; top:0; width:84px; height:45px; text-align:center;}
.brand_list	.brand	.b_logo IMG	{ max-width:84px; max-height:45px;}
.brand_list	.brand	.label		{ position:absolute; right:0; width:87px; text-align:left; color:#FFFFFF; font:bold 12px Arial, Helvetica, sans-serif;}



.product_list					{ position:relative; width:587px;}
.product_list	.pointer		{ position:absolute; background:url('/img/prod_gal_arrow_10x30.png') no-repeat 0 0; width:10px; height:30px; top:10px; right:-9px;}
.product_list	.pl_top			{ background:url('/img/prod_gal_top_587x20.png') no-repeat 0 0; width:587px; height:20px;}
.product_list	.pl_mid			{ background:url('/img/prod_gal_bg_587x10.png') repeat-y 0 0; width:587px;}
.product_list	.pl_bottom		{ background:url('/img/prod_gal_bottom_587x20.png') no-repeat 0 0; width:587px; height:20px;}

.prod_item						{ width:554px; margin:0 auto; background:url('/img/horiz_line_sep_24x9.png') repeat-x 0 bottom; padding:0 0 20px 0;}
.prod_item	.prod_img			{ background:url('/img/prod_img_bg_127x126.png') no-repeat 0 0; width:127px; height:126px; padding:13px 2px 0 0; text-align:center;}
.prod_item	.prod_img	IMG		{ width:101px; height:98px;}
.prod_item	.prod_desc			{ width:252px; height:102px; margin:13px 10px 0 0; padding:0 0 0 10px; background:url('/img/line-sep_9x24.png') repeat-y 0 center;}
.prod_item	.prod_desc	TD		{ width:252px; height:102px; vertical-align:middle; background:none;}

.prod_item	.prod_desc	TD > DIV{ font:normal 12px/16px Arial, Helvetica, sans-serif; color:#FFFFFF; height:64px; overflow:hidden;}
.prod_item	.prod_info			{ width:135px; height:102px; margin:13px 10px 0 0;}
.prod_item	.prod_info	TD		{ background:none; width:135px; height:102px;  vertical-align:middle;}
.prod_item	.prod_info	STRONG	{ font:bold 14px Arial, Helvetica, sans-serif; color:#da2127;}
.prod_item	.prod_info	SPAN	{ font:normal 14px Arial, Helvetica, sans-serif; color:#FFFFFF;}


/* HOT DEALS */
.hot_deals						{ background:url('/img/hot_deals_box_798x156_new.png') no-repeat 0 0; width:798px; height:156px; margin:30px auto 20px; padding:45px 10px 0;}
.hot_deals	.deal				{ width:380px; height:104;}
.hot_deals	.deal	.thumb		{ background:url('/img/deal_thumb_bg_139x92.png') no-repeat 0 0; width:139px; height:92px; padding:10px 0 0 0; text-align:center; overflow:hidden;}
.hot_deals	.deal	.thumb	IMG	{ max-height:65px; max-width:114px;}
.hot_deals	.deal_info			{ width:240px; padding:4px 0 0 0;}
.hot_deals	.deal_info > DIV	{ font:normal 12px/16px  arial; color:#FFFFFF; height:48px; overflow:hidden;}